// .products, .product {
//     display: none !important;
// }

// body.woocommerce-page .woocommerce-breadcrumb {
// 	display: none;
// }

// body.woocommerce-page .page-title, body.woocommerce-page #content {
// 	display: none;
// }

.breadcrumb {
  height: 175px;
}

.breadcrumb h1 {
  margin-top: 5px;
}

.breadcrumb ul.breadcrumbs a {
  position: relative;
  border: 1px solid #eee;
  padding: 2px;
  font-size: 12px;
}

.breadcrumb ul.breadcrumbs a:hover {
  text-decoration: none;
}

#breadcrumbs {
  list-style: none;
  margin: 5px 0;
  overflow: hidden;
}

.breadcrumbs li {
  margin-right: 5px;
  float: left;
  font-size: 14px !important;
}

.breadcrumbs li.item-current a {
  font-size: 12px;
}

#breadcrumbs .separator {
  font-size: 13px !important;
  font-weight: 100;
  color: #eee;
}
.main-content ul {
  list-style: initial;
  margin-left: 40px;
}

.main-content ol {
  list-style-type: decimal;
  margin-left: 40px;
}

.main-content em {
  font-style: italic;
}

.main-content img {
  display: block;
  height: auto;
  max-width: 100%;
}

img.responsive {
  max-width: 100%;
  height: auto;
}

.fnt-18 {
  font-size: 18px;
}

.white-title {
  text-align: center;
  color: #fff;
  display: block;
}

.fnt40 {
  font-size: 40px;
}

.alignleft {
  float: left;
  margin: 0px 10px 20px 0px;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alignright {
  float: right;
  margin: 0px 0px 20px 10px;
}

.aligncenter {
  float: none;
  text-align: center;
}

.fnt-bold {
  font-weight: 700;
}

/* Buttons */

.btn {
  border-radius: 0px;
  text-transform: uppercase;
  padding: 10px 30px;
}

.btn-email {
  padding: 9px 28px;
  display: inline-block;
  border: 1px solid #fff;
  border-radius: 0px;
  text-transform: uppercase;
  text-decoration: none;
  margin: 22px 0px;
  color: #fff;
  font-weight: bold;
}

.btn-email:hover {
  text-decoration: none;
  background-color: #fff;
  color: #000;
}

.white-btn {
  color: #d2232a;
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  border: 1px solid #df1431;
  padding: 8px 20px;
  width: 180px;
  max-width: 100%;
  margin: 0px auto;
  display: block;
}

.white-btn:hover {
  background-color: #d2232a;
  color: #fff;
}

.white-btn .arrow-red:hover {
  background-color: #fff;
  color: #d1222a;
}

.btn-position {
  position: absolute;
  bottom: 27px;
  left: 0;
  right: 0;
}

body.postid-27109 .content-container .blog-date-single {
  display: none;
}

/* --- Default Form Stylings --- */

.frm_style_formidable-style.with_frm_style input[type="text"],
.frm_style_formidable-style.with_frm_style input[type="password"],
.frm_style_formidable-style.with_frm_style input[type="email"],
.frm_style_formidable-style.with_frm_style input[type="number"],
.frm_style_formidable-style.with_frm_style input[type="url"],
.frm_style_formidable-style.with_frm_style input[type="tel"],
.frm_style_formidable-style.with_frm_style input[type="file"],
.frm_style_formidable-style.with_frm_style input[type="search"],
.frm_style_formidable-style.with_frm_style select {
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1) !important;
}

.frm_style_formidable-style.with_frm_style input[type="text"],
.frm_style_formidable-style.with_frm_style input[type="password"],
.frm_style_formidable-style.with_frm_style input[type="email"],
.frm_style_formidable-style.with_frm_style input[type="number"],
.frm_style_formidable-style.with_frm_style input[type="url"],
.frm_style_formidable-style.with_frm_style input[type="tel"],
.frm_style_formidable-style.with_frm_style input[type="phone"],
.frm_style_formidable-style.with_frm_style input[type="search"],
.frm_style_formidable-style.with_frm_style select,
.frm_style_formidable-style.with_frm_style textarea,
.frm_form_fields_style,
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container,
.frm_form_fields_active_style,
.frm_form_fields_error_style,
.frm_style_formidable-style.with_frm_style
  .chosen-container-multi
  .chosen-choices,
.frm_style_formidable-style.with_frm_style
  .chosen-container-single
  .chosen-single {
  box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1) !important;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label,
.frm_style_formidable-style.with_frm_style.frm_login_form label {
  font-family: "Montserrat", sans-serif !important;
  font-weight: 500 !important;
}

.frm_style_formidable-style.with_frm_style input[type="submit"],
.frm_style_formidable-style.with_frm_style .frm_submit input[type="button"],
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type="submit"] {
  background-color: #56687f !important;
  color: #fff !important;
  padding: 10px 35px !important;
  border-radius: 5px !important;
}

.frm_style_formidable-style.with_frm_style input[type="submit"]:hover,
.frm_style_formidable-style.with_frm_style
  .frm_submit
  input[type="button"]:hover,
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style.frm_login_form
  input[type="submit"]:hover {
  background-color: #0c2a52 !important;
}

.frm_style_formidable-style.with_frm_style .auto_width input,
.frm_style_formidable-style.with_frm_style input.auto_width,
.frm_style_formidable-style.with_frm_style select.auto_width,
.frm_style_formidable-style.with_frm_style textarea.auto_width {
  width: auto !important;
  min-width: 48.75% !important;
}

.frm_form_field.frm_right_half,
.frm_form_field.frm_right_third,
.frm_form_field.frm_right_two_thirds,
.frm_form_field.frm_right_fourth,
.frm_form_field.frm_right_fifth,
.frm_form_field.frm_right_inline,
.frm_form_field.frm_last_half,
.frm_form_field.frm_last_third,
.frm_form_field.frm_last_two_thirds,
.frm_form_field.frm_last_fourth,
.frm_form_field.frm_last_fifth,
.frm_form_field.frm_last_sixth,
.frm_form_field.frm_last_seventh,
.frm_form_field.frm_last_eighth,
.frm_form_field.frm_last_inline,
.frm_form_field.frm_last,
.frm_form_field.frm_half,
.frm_submit.frm_half,
.frm_form_field.frm_third,
.frm_submit.frm_third,
.frm_form_field.frm_two_thirds,
.frm_form_field.frm_fourth,
.frm_submit.frm_fourth,
.frm_form_field.frm_three_fourths,
.frm_form_field.frm_fifth,
.frm_submit.frm_fifth,
.frm_form_field.frm_two_fifths,
.frm_form_field.frm_three_fifths,
.frm_form_field.frm_four_fifths,
.frm_form_field.frm_sixth,
.frm_submit.frm_sixth,
.frm_form_field.frm_seventh,
.frm_submit.frm_seventh,
.frm_form_field.frm_eighth,
.frm_submit.frm_eighth,
.frm_form_field.frm_inline,
.frm_submit.frm_inline {
  margin-left: 0% !important;
}
